<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="822e8883395564275ec895afcf0b3302">
  <dict>
    <!--2021-12-29 17:51:42.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-12-29 17:51:42.000-->
    <int key="maxImageWidth">1920</int>
    <!--2021-12-29 17:51:42.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
